/**
 * SteveFryatt.org.uk
 * (c) Stephen Fryatt, 2015-2020
 */

/* Below 800px, we show the sidebar at the end of the page. */

@media (max-width: 799px) {
	/* An information box-out panel. */

	DIV.section-lead {
		position: relative;
		margin: 2rem 2% 2rem 2%;
		padding: 1rem;
		border-top: 3px solid #228b22;
		border-bottom: 3px solid #228b22;
		color: #228b22;
		font-family: 'Public Sans', 'Arial', 'Tahoma', 'Helvetica', sans-serif;
		font-size: 1rem;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
	}

	DIV.section-lead DIV.body {
		width: 100%;
	}

	DIV.section-lead DIV.icon {
		text-align: center;
		width: 100%;
	}
}

/* Above 800px, we show the sidebar at the side. */

@media (min-width: 800px) {

	/* An information box-out panel. */

	DIV.section-lead {
		position: relative;
		margin: 2rem 3rem 2rem 3rem;
		padding: 1rem;
		border-top: 3px solid #228b22;
		border-bottom: 3px solid #228b22;
		color: #228b22;
		font-family: 'Public Sans', 'Arial', 'Tahoma', 'Helvetica', sans-serif;
		font-size: 1rem;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
	}

	DIV.section-lead DIV.body {
		margin-left: 100px;
		padding-left: 1rem;
		min-height: 100px;
	}

	DIV.section-lead DIV.icon {
		float: left;
	}
}

#sidebar P {
	margin-top: 1rem;
	margin-bottom: 0.5rem;
	text-align: center;
}

/* An information box-out panel. */

DIV.section-lead H1 {
	margin-top: 0px;
	padding-top: 0px;
}

DIV.section-lead H2 {
	font-size: 1.2rem;
	margin-top: 0px;
	padding-top: 0px;
}

DIV.section-lead p:first-child {
	margin-top: 0px;
	padding-top: 0px;
}

DIV.section-lead P:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
